export const HOST = 'http://localhost:8080';
//export const HOST = 'http://localhost:8099';
//export const HOST = 'http://TU_IP_PUBLICA/mediapp-backend'
export const TOKEN_AUTH_USERNAME = 'mitomediapp';
export const TOKEN_AUTH_PASSWORD = 'mito89codex';
export const TOKEN_NAME = 'access_token';
export const REINTENTOS = 3;
export const MICRO_CRUD = 'micro-crud';
export const MICRO_CR = 'micro-cr';
export const MICRO_AUTH = 'uaa';